<?xml version="1.0" encoding="utf-8"?>
<component size="312,310" mask="n7_w976">
  <displayList>
    <graph id="n7_w976" name="n7" xy="0,0" size="312,310" type="rect" lineSize="0" corner="24">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <loader id="n3_ksdz" name="loader" xy="0,0" size="312,310" align="center" fill="scaleMatchWidth">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
</component>